arrangers:
- link: artist/10007
  names:
    en: You-she Matsuyama
    ja: 松山祐士
- link: artist/12698
  names:
    en: Koichi Sakata
    ja: 坂田晃一
- link: artist/19086
  names:
    en: Akira Miyoshi
    ja: 三善晃
- link: artist/603
  names:
    en: Katsuhisa Hattori
    ja: 服部克久
- link: artist/8360
  names:
    en: Nozomi Aoki
    ja: 青木望
- link: artist/4670
  names:
    en: Kazuya Izumi
    ja: 和泉一弥
- link: artist/8422
  names:
    en: Jun Sato
    ja: 佐藤準
- link: artist/9922
  names:
    en: Kazuo Ohtani
    ja: 大谷和夫
- names:
    en: Akira Nishihara
- link: artist/11033
  names:
    en: Kazuo Nobuta
    ja: 信田かずお
- link: artist/10394
  names:
    en: Shinsuke Kazato
    ja: 風戸慎介
- link: artist/6930
  names:
    en: Osamu Totsuka
    ja: 戸塚修
- link: artist/5262
  names:
    en: Kei Wakakusa
    ja: 若草恵
- link: artist/3116
  names:
    en: Taisuke Sawachika
    ja: 澤近泰輔
barcode: '4988001979586'
catalog: COCX-34343
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/3401
  names:
    en: Takeo Watanabe
    ja: 渡辺岳夫
- link: artist/12698
  names:
    en: Koichi Sakata
    ja: 坂田晃一
- link: artist/19086
  names:
    en: Akira Miyoshi
    ja: 三善晃
- link: artist/603
  names:
    en: Katsuhisa Hattori
    ja: 服部克久
- link: artist/30211
  names:
    en: Katsuo Inoue
    ja: 井上かつお
- link: artist/12781
  names:
    en: Koichi Morita
    ja: 森田公一
- link: artist/5493
  names:
    en: Hiroaki Serizawa
    ja: 芹澤廣明
- link: artist/6533
  names:
    en: Toshihiko Takamizawa
    ja: 高見沢俊彦
- link: artist/2967
  names:
    en: Yoshimasa Inoue
    ja: 井上ヨシマサ
- link: artist/10691
  names:
    en: Takao Kisugi
    ja: 来生たかお
- link: artist/23890
  names:
    en: Richard Rodgers
- link: artist/10685
  names:
    en: Masayuki Kishi
    ja: 岸正之
- link: artist/4592
  names:
    en: Akiko Kosaka
    ja: 小坂明子
- link: artist/8914
  names:
    en: Chiho Kiyooka
    ja: 清岡千穂
- link: artist/39
  names:
    en: Taku Iwasaki
    ja: 岩崎琢
- link: artist/29981
  names:
    en: Megumi Ishii
    ja: いしいめぐみ
covers:
- full: https://media.vgm.io/albums/85/96758/96758-1583056496.jpg
  medium: https://medium-media.vgm.io/albums/85/96758/96758-1583056496.jpg
  name: Front (with obi)
  thumb: https://thumb-media.vgm.io/albums/85/96758/96758-1583056496.jpg
- full: https://media.vgm.io/albums/85/96758/96758-1583056497.jpg
  medium: https://medium-media.vgm.io/albums/85/96758/96758-1583056497.jpg
  name: Back (with obi)
  thumb: https://thumb-media.vgm.io/albums/85/96758/96758-1583056497.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: よあけのみち
    track_length: Unknown
  - names:
      Japanese: 草原のマルコ
    track_length: Unknown
  - names:
      Japanese: ロックリバーへ
    track_length: Unknown
  - names:
      Japanese: ペリーヌものがたり
    track_length: Unknown
  - names:
      Japanese: きこえるかしら
    track_length: Unknown
  - names:
      Japanese: 誰よりも遠くへ
    track_length: Unknown
  - names:
      Japanese: 裸足のフローネ
    track_length: Unknown
  - names:
      Japanese: 花のささやき
    track_length: Unknown
  - names:
      Japanese: し・あ・わ・せカーニバル
    track_length: Unknown
  - names:
      Japanese: 若草の招待状
    track_length: Unknown
  - names:
      Japanese: ぼくらのセディ
    track_length: Unknown
  - names:
      Japanese: もう一度ピーターパン
    track_length: Unknown
  - names:
      Japanese: グローイング・アップ
    track_length: Unknown
  - names:
      Japanese: ドレミの歌
    track_length: Unknown
  - names:
      Japanese: 微笑みでプロローグ
    track_length: Unknown
  - names:
      Japanese: 明日もお天気
    track_length: Unknown
  - names:
      Japanese: Sea loves you
    track_length: Unknown
  - names:
      Japanese: 空へ・・・
    track_length: Unknown
  - names:
      Japanese: 風の向こう
    track_length: Unknown
distributor: &id001
  link: org/92
  names:
    en: Columbia Music Entertainment, Inc.
    ja: コロムビアミュージックエンタテインメント株式会社
    ja-latn: Columbia Music Entertainment, Inc.
  role: distributor
link: album/96758
lyricists:
- link: artist/18153
  names:
    en: Eriko Kishida
    ja: 岸田衿子
- link: artist/19088
  names:
    en: Kazuo Fukazawa
    ja: 深沢一夫
- names:
    en: Kei Tsukasa
- link: artist/8497
  names:
    en: Keisuke Yamakawa
    ja: 山川啓介
- link: artist/30211
  names:
    en: Katsuo Inoue
    ja: 井上かつお
- link: artist/30653
  names:
    en: Rei Nakanishi
    ja: なかにし礼
- link: artist/3843
  names:
    en: Yuho Iwasato
    ja: 岩里祐穂
- link: artist/5866
  names:
    en: Yasushi Akimoto
    ja: 秋元康
- link: artist/8025
  names:
    en: Michio Yamagami
    ja: 山上路夫
- link: artist/9946
  names:
    en: Etsuko Kisugi
    ja: 来生えつこ
- link: artist/23900
  names:
    en: Oscar Hammerstein II
- link: artist/33148
  names:
    en: Peggy Hayama
    ja: ペギー葉山
- link: artist/3409
  names:
    en: Neko Oikawa
    ja: 及川眠子
- link: artist/4592
  names:
    en: Akiko Kosaka
    ja: 小坂明子
- link: artist/9800
  names:
    en: Alice Sato
    ja: 佐藤ありす
- link: artist/24311
  names:
    en: Yuki Saito
    ja: 斉藤由貴
media_format: CD
meta:
  added_date: 2020-03-01T01:53
  edited_date: 2022-05-03T20:48
  fetched_date: 2025-11-11T04:44
  freedb: 0
  ttl: 86400
  visitors: 1562
name: Rascal & The World Masterpiece Theater - Best Song Collection
names:
  en: Rascal & The World Masterpiece Theater - Best Song Collection
  ja: ラスカルと世界名作劇場 ベストソング集
  ja-latn: Rascal to Sekai Meisaku Gekijou - Best Song-shu
notes: '01. Dog of Flanders opening theme

  Performed by Kumiko Osugi, with the Antwerp Children''s Chorus

  Composed by Takeo Watanabe

  Arranged by You-she Matsuyama

  Lyrics by Eriko Kishida

  02. From the Apennines to the Andes opening theme

  Performed by Kumiko Osugi

  Composed and Arranged by Koichi Sakata

  Lyrics by Kazuo Fukazawa

  03. Rascal opening theme

  Performed by Kumiko Osugi, with the Saint Mary Children''s Chorus and the Columbia
  Yurikago-kai

  Composed by Takeo Watanabe

  Arranged by You-she Matsuyama

  Lyrics by Eriko Kishida

  04. The Perrine Story opening theme

  Performed by Kumiko Osugi

  Composed by Takeo Watanabe

  Arranged by You-she Matsuyama

  Lyrics by Kei Tsukasa (つかさ圭)

  05. Anne of Green Gables opening theme

  Performed by Ritsuko Ohwada

  Composed and Arranged by Akira Miyoshi

  Lyrics by Eriko Kishida

  06. The Adventures of Tom Sawyer opening theme

  Performed by Maron Kusaka

  Composed and Arranged by Katsuhisa Hattori

  Lyrics by Keisuke Yamakawa

  07. Swiss Family Robinson opening theme

  Performed by Keiko Han

  Composed and Lyrics by Katsuo Inoue

  Arranged by Nozomi Aoki

  08. Princess Sara opening theme

  Performed by Satoko Shimonari

  Composed by Koichi Morita

  Arranged by Katsuhisa Hattori

  Lyrics by Rei Nakanishi

  09. The Pollyanna Story opening theme

  Performed by Youki Kudoh

  Composed by Hiroaki Serizawa

  Arranged by Kazuya Izumi

  Lyrics by Yuho Iwasato

  10. Little Women opening theme

  Performed by Eri Nitta

  Composed by Toshihiko Takamizawa

  Arranged by Jun Sato

  Lyrics by Yasushi Akimoto

  11. Little Lord Fauntleroy opening theme

  Performed by Hikaru Nishida

  Composed by Koichi Morita

  Arranged by Kazuo Ohtani

  Lyrics by Michio Yamagami

  12. The Adventures of Peter Pan opening theme

  Performed by Ushiroyubi Sasaregumi (Yuuyu)

  Composed by Yoshimasa Inoue

  Arranged by Akira Nishihara

  Lyrics by Yasushi Akimoto

  13. Daddy Long Legs opening theme

  Performed by Mitsuko Horie, with SHINES

  Composed by Takao Kisugi

  Arranged by Kazuo Nobuta

  Lyrics by Etsuko Kisugi

  14. Trapp Family Story opening theme

  Performed by Eri Itoh, with the Tree of the Forest Children''s Chorus

  Composed by Richard Rodgers

  New arrangement by Shinsuke Kazato

  Lyrics by Oscar Hammerstein II, translated in Japanese by Peggy Hayama

  15. The Bush Baby 2nd opening theme

  Performed by Satoko Yamano

  Composed by Masayuki Kishi

  Arranged by Kazuo Nobuta

  Lyrics by Neko Oikawa

  16. Little Women II: Jo''s Boys opening theme

  Performed, composed and lyrics by Akiko Kosaka

  Arranged by Kazuo Nobuta

  17. Tico and Friends opening theme

  Performed by Mayumi Shinozuka

  Composed by Chiho Kiyooka

  Arranged by Osamu Totsuka

  Lyrics by Alice Sato

  18. Romeo and the Black Brothers opening theme

  Performed by Hiroko Kasahara

  Composed by Taku Iwasaki

  Arranged by Kei Tsukasa

  Lyrics by Alice Sato

  19. Les Misérables: Shoujo Cosette opening theme

  Performed and lyrics by Yuki Saito

  Composed by Megumi Ishii

  Arranged by Taisuke Sawachika

  [T-06,07,08,10,11,12 by the courtesy of PONY CANYON INC.

  T-09,18 by the courtesy of WARNER MUSIC JAPAN

  T-19 by the courtesy of Index Music]'
organizations:
- &id002
  link: org/2193
  names:
    en: Columbia Music Entertainment
    ja: Columbia Music Entertainment
    ja-latn: Columbia Music Entertainment
  role: label
- link: org/92
  names:
    en: Columbia Music Entertainment, Inc.
    ja: コロムビアミュージックエンタテインメント株式会社
    ja-latn: Columbia Music Entertainment, Inc.
  role: manufacturer
- *id001
performers:
- link: artist/12419
  names:
    en: Kumiko Osugi
    ja: 大杉久美子
- link: artist/28113
  names:
    en: Antwerp Children Chorus
    ja: アントワープ・チルドレン・コーラス
- names:
    en: Saint Mary Children's Chorus
- link: artist/11653
  names:
    en: Columbia Yurikago-kai
    ja: コロムビアゆりかご会
- link: artist/28159
  names:
    en: Ritsuko Ohwada
    ja: 大和田りつこ
- link: artist/30207
  names:
    en: Maron Kusaka
    ja: 日下まろん
- link: artist/4788
  names:
    en: Keiko Han
    ja: 潘恵子
- link: artist/4799
  names:
    en: Satoko Shimonari
    ja: 下成佐登子
- link: artist/17987
  names:
    en: Youki Kudoh
    ja: 工藤夕貴
- link: artist/28076
  names:
    en: Eri Nitta
    ja: 新田恵利
- link: artist/30960
  names:
    en: Hikaru Nishida
    ja: 西田ひかる
- link: artist/25330
  names:
    en: Ushiroyubi Sasaregumi
    ja: うしろゆびさされ組
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
- names:
    en: SHINES
- link: artist/554
  names:
    en: Eri Itoh
    ja: 伊東恵里
- link: artist/8885
  names:
    en: Tree of the Forest Children's Choir
    ja: 森の木児童合唱団
- link: artist/10115
  names:
    en: Satoko Yamano
    ja: 山野さと子
- link: artist/4592
  names:
    en: Akiko Kosaka
    ja: 小坂明子
- link: artist/28030
  names:
    en: Mayumi Shinozuka
    ja: 篠塚満由美
- link: artist/169
  names:
    en: Hiroko Kasahara
    ja: 笠原弘子
- link: artist/24311
  names:
    en: Yuki Saito
    ja: 斉藤由貴
picture_full: https://media.vgm.io/albums/85/96758/96758-1583056496.jpg
picture_small: https://medium-media.vgm.io/albums/85/96758/96758-1583056496.jpg
picture_thumb: https://thumb-media.vgm.io/albums/85/96758/96758-1583056496.jpg
platforms:
- Series
products:
- link: product/4285
  names:
    en: Dog of Flanders
    ja: フランダースの犬
    ja-latn: Flanders no Inu
- link: product/7654
  names:
    en: From the Apennines to the Andes
    ja: 母をたずねて三千里
    ja-latn: Haha wo Tazunete Sanzenri
- link: product/8151
  names:
    en: Rascal
    ja: あらいぐまラスカル
    ja-latn: Araiguma Rascal
- link: product/8133
  names:
    en: The Perrine Story
    ja: ペリーヌ物語
    ja-latn: Perrine Monogatari
- link: product/2926
  names:
    en: Anne of Green Gables
    ja: 赤毛のアン
    ja-latn: Akage no Anne
- link: product/3425
  names:
    en: The Adventures of Tom Sawyer
    ja: トム・ソーヤーの冒険
    ja-latn: Tom Sawyer no Bouken
- link: product/16440
  names:
    en: Flone of the Mysterious Island
    ja: 家族ロビンソン漂流記 ふしぎな島のフローネ
    ja-latn: 'Kazoku Robinson Hyouryuuki: Fushigi na Shima no Flone'
- link: product/16643
  names:
    en: Princess Sara
    ja: 小公女セーラ
    ja-latn: Shoukoujo Sara
- link: product/16684
  names:
    en: Pollyanna
    ja: 愛少女ポリアンナ物語
    ja-latn: Ai Shoujo Pollyanna Story
- link: product/16687
  names:
    en: Little Women (Series)
    ja: 愛の若草物語 (Series)
    ja-latn: Ai no Wakakusa Monogatari (Series)
- link: product/16776
  names:
    en: Little Lord Fauntleroy
    ja: 小公子セディ
    ja-latn: Shoukoushi Ceddie
- link: product/16777
  names:
    en: Peter Pan & Wendy
    ja: ピーターパンの冒険
    ja-latn: Peter Pan no Bouken
- link: product/16780
  names:
    en: Daddy-Long-Legs (Series)
    ja: 私のあしながおじさん (Series)
    ja-latn: Watashi no Ashinaga Ojisan (Series)
- link: product/17117
  names:
    en: The Trapp Family Story
    ja: トラップ一家物語
    ja-latn: Trapp Ikka Monogatari
- link: product/17358
  names:
    en: The Bush Baby
    ja: 大草原の小さな天使 ブッシュベイビー
    ja-latn: Daisougen no Chiisana Tenshi Bush Baby
- link: product/17581
  names:
    en: 'Little Women II: Jo''s Boys'
    ja: 若草物語 ナンとジョー先生
    ja-latn: 'Wakakusa Monogatari: Nan to Jo-sensei'
- link: product/17582
  names:
    en: Tico & Friends
    ja: 七つの海のティコ
    ja-latn: Nanatsu no Umi no Tico
- link: product/6976
  names:
    en: Romeo and the Black Brothers
    ja: ロミオの青い空
    ja-latn: Romeo no Aoi Sora
- link: product/17584
  names:
    en: Les Misérables
    ja: レ・ミゼラブル 少女コゼット
    ja-latn: 'Les Misérables: Shoujo Cosette'
publish_format: Commercial
publisher: *id002
related: []
release_date: '2007-06-20'
release_events: []
release_price:
  currency: JPY
  price: 2415.0
reprints: []
vgmdb_link: https://vgmdb.net/album/96758?perpage=99999
votes: 0
